@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*固定ページの日付非表示*/
.page .date-tags {
display: none;
}

/* 元のロゴ画像を非表示 */
.logo-header{
  display: none;
}
.header {
	background-image: none;
}
/*******トップ画像*******/
/*ホーム*/
.top-image {
	width: 100vw;
	height: 450px;
	margin-bottom: 10px;
	position: relative;
}
.top-image2 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.top-image2 img {
	width: 100vw;
	height: 450px;
	object-fit: cover;
}
.top-image3 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.top-image3 img {
	width: 100vw;
	height: 450px;
	object-fit: cover;
}
.fade {
	opacity: 0;
	animation-duration: 3s;
	animation-delay : 2s;
	animation-name: fadeIn;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}
@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
/*モバイル*/
.top-image-m {
	display: none;
}

/*メニュー ホバー時の色変更*/
#navi .navi-in a:hover {
	background-color: #001e43;
	-webkit-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px);
	box-shadow: -2px -2px 1px #dce0b1;
	color: #ffffff;
}

/*コンテンツ上部の余白をなくす*/
.content {
	margin-top: 0;
}

/*見出し初期化*/
.article h2,
.article h3,
.article h4,
.article h5,
.article h6
{
    padding: 0;
    margin: 0;
    background:none;
    border-collapse: separate;
    border-spacing: 0;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    line-height: normal;
    position:relative;
}

/*カルーセルスライダー*/
.box101 {
	margin-top: 20px;
	margin-bottom: 0!important;
}
/*カルーセルスライダー キャプション背景色変更*/
.metaslider .caption-wrap {
    background: #ffffe0!important;
    line-height: 1.2em!important;
}
/*カルーセルスライダー キャプション文字変更*/
.metaslider .caption-wrap .caption {
	font-size: 12px!important;
	color: #191970;
	text-align: center;
}

/*キャプション 文字*/
.wp-caption .wp-caption-text, .gallery .gallery-caption {
 font-size: 0.7em;
}

/***サイドバー***/

/*メニュー枠*/
.box201 {
	width: 100%;
	border: 1px#001e43 solid;
	border-radius: 15px;
	background-color: #fffacd;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: 500;
	color: #001e43;
	margin-top: 20px;
}
/*店舗枠*/
.box202 {
	border: 1px #001e43 solid;
	padding: 3px;
	margin-top: 20px;
}
/*店舗枠内 画像枠*/
.box203 {
	padding: 10px;
}
/*お問合せボタン*/
.box204 {
 border: 2px #ff8c00 solid;
 border-radius: 15px;
 background-color: #fffacd;
 padding: 10px auto;
 width: 200px;
 text-align: center;
 margin: 10px auto;
 transition: all 1.0s;
}
.box204:hover {
 background-color: #ffa500
}
/*リンク文字の色変更*/
.box204 a:link {
 color: #000080;
 transition: all 1.0s;
}
.box204 a:hover {
 color: #c0c0c0;
}
/*QRコード*/
.box205 {
 width: 50%;
 margin: 0 auto;
}

/*リンク文字 下線削除*/
a {
    text-decoration:none; 
}

/**文字指定**/

/*会社名*/
.p201 {
	font-size: 18px;
	margin-top: 20px;
	margin-left: 20px;
}
/*住所・電話番号*/
.p202 {
	font-size: 14px;
	margin-left: 30px;
}
/*住所・電話番号 最終行*/
.p203 {
	font-size: 14px;
	margin-left: 30px;
	margin-bottom: 10px;
}
/*時間*/
.p204 {
	font-size: 14px;
	line-height: 1.5em;
}
/*休日*/
.p205 {
	font-size: 14px;
	margin-left: 37px;
	letter-spacing: 1em;
}
/*年中無休*/
.p206 {
	font-size: 13px;
}
/*プライバシーポリシー リンク*/
.p207 {
	font-size: 14px;
	margin: 10px 20px;
}
/*QRコード*/
.p208 {
	font-size: 14px;
	text-align: center;
	margin-top: 30px;
}

/*フレックス指定 営業時間・休日*/
.container201 {
	display: flex;
	flex-direction: row;
}
.item201 {
	flex-basis: 35%;
}
.item202 {
	flex-basis: 65%;
}

/***サイドバー追従***/
.box301 {
 background-color: #f5f5f5;
 border-radius: 5px;
 margin-top: 10px;
}
.box302 {
 padding: 10px 20px;
 font-size: 16px;
}
.box302:hover {
 background-color: #dcdcdc;
}
/*リンク文字の色変更*/
.box302 a:link {
 color: #696969 !important;
 font-weight: 600;
 transition: all 1.0s;
}
.box302 a:hover {
 color: #001e43;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){

/*******トップ画像*******/
/*ホーム*/
.top-image {
	width: 100%;
	max-width: 1090px;
	height: 300px;
	position: relative;
}
.top-image2 img {
	width: 100%;
	height: 300px;
	object-fit: contain;
}
.top-image3 img {
	width: 100%;
	height: 300px;
	object-fit: contain;
}

}

/*834px以下*/
@media screen and (max-width: 834px){

/*******トップ画像*******/
/*ホーム*/
.top-image {
	width: 100%;
	max-width: 1090px;
	height: 270px;
	position: relative;
}
.top-image2 img {
	width: 100%;
	height: 270px;
	object-fit: contain;
}
.top-image3 img {
	width: 100%;
	height: 270px;
	object-fit: contain;
}

}

/*480px以下*/
@media screen and (max-width: 480px){

/*******トップ画像*******/
/*ホーム*/
.top-image {
	display: none;
}
.top-image-m {
	display: block;
	width: 100%;
	max-width: 1090px;
	height: 380px;
	position: relative;
}
.top-image-m2 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.top-image-m2 img {
	width: 100%;
	height: 380px;
	object-fit: contain;
}
.top-image-m3 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.top-image-m3 img {
	width: 100%;
	height: 380px;
	object-fit: contain;
}

}

